Date:	Wed, 21 Sep 1994 09:20:24 -1000
From:	pbc@condor.circa.ufl.edu (Philip B. Chase)
Message-Id: <pbc.7.0013579B@condor.circa.ufl.edu>
Organization: CIRCA, University of Florida
Subject: true line loads for buggying

Hey all you buggiers,

I need some data.  I am building a reefing system for my peel and I need to 
know what kind of line loads I am dealing with to know how stiff the bungees 
need to be.  My concept of loads has always been something like this:

  pathetic -- not enough load to pull a flea on a buggy
  comfy -- I can buggy, have fun, but have no risk of getting pulled out of 
     the buggy.
  fun -- I can have even more fun, go fast, get a good workout, but 
     still probably not get pulled out of the seat.
  challenging -- going pretty fast now, having to work to keep myself from 
     tipping downwind and out the buggying, LOTS of fun.
  scary -- having too much fun, afraid fun might turn into large abrasions on 
     my body, fear is a factor in many manuevers.
  terror -- why oh why oh why did I use such a big kite in this wind?  Where 
     can I land this without killing someone?

Can help determine approximately how many lbs, kg, or Kpa is on the line at 
the bottom end of the "challenging" range and the middle of the "scary" 
range?  This is where I want most of the area reduction to happen.  I guessed 
a few numbers and they worked out OK in my equations, but I would like to 
avoid a few iterations on this if possible.

Comments please.

Philip


Philip Chase * pbc@ufl.edu * 904-392-2007 * FAX: 904-392-3760 * U Florida


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Wed, 21 Sep 1994 22:49:33 -1000
From:	gaffer@ibmpcug.co.uk (Andrew Beattie)
Message-Id: <CwIwIn.42A@ibmpcug.co.uk>
Organization: /usr/lib/news/organiszation
Subject: Re: true line loads for buggying

>I need some data.  I am building a reefing system for my peel and I need to 
>know what kind of line loads I am dealing with to know how stiff the bungees 
>need to be.

Here are some rough data points:

1) Rolling resistance of the buggy is a few Kg.  Sit someone in it and pull
   them with a spring balance to find out.  Surface makes a *lot* of
   difference.
2) The point at which the buggy breaks free is about 50kg.  To measure this,
   pull someone via a spring balance from a moving car and get them to pull as
   hard against the line as possible.  Unexpectedly, the sliding resistance
   and the gripping (just before sliding) is about the same)
3) I guestimate that under rapid acceleration uphill on a tandem buggy (with a
   downturn of a 10m Peel in a little too much wind...) I've put 250kg of pull
   on the kite (before snapping the line)

Andrew
-- 
The Kite FAQs are at ftp.hawaii.edu:/pub/rec/kites/faq/*


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 22 Sep 1994 22:58:30 -1000
From:	pat@cs.strath.ac.uk (Patrick Prosser)
Message-Id: <35u5bm$1dh@todd-06.cs.strath.ac.uk>
Organization: Comp. Sci. Dept., Strathclyde Univ., Glasgow, Scotland.
Subject: Re: true line loads for buggying

In article <CwIwIn.42A@ibmpcug.co.uk> gaffer@ibmpcug.co.uk (Andrew Beattie) writes:
#3) I guestimate that under rapid acceleration uphill on a tandem buggy (with a
#   downturn of a 10m Peel in a little too much wind...) I've put 250kg of pull
#   on the kite (before snapping the line)

                     Andrew ... are you on steriods?


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 23 Sep 1994 00:16:13 -1000
From:	gaffer@ibmpcug.co.uk (Andrew Beattie)
Message-Id: <CwKv74.6CI@ibmpcug.co.uk>
Organization: /usr/lib/news/organiszation
Subject: Re: true line loads for buggying

Patrick Prosser <pat@cs.strath.ac.uk> wrote:
>gaffer@ibmpcug.co.uk (Andrew Beattie) writes:
>#3) I guestimate that under rapid acceleration uphill on a tandem buggy (with a
>#   downturn of a 10m Peel in a little too much wind...) I've put 250kg of pull
>#   on the kite (before snapping the line)
>                     Andrew ... are you on steriods?

Nope.  I was using buggy hooks to transfer the power directly to the chassis.
I was belting acrooss and slightly down the hill, then hooked the kite under.
The tail slides out sideways, the kite bites into the wind, then the whole
thing leaps directly towards the kite with little more than a passing
reference to the ground.  I figure that the strain was fairly evenly
distributed between the two Spectra lines rated at 500lb each.  Whilst I
was fairly shaken, the girl on the back who was on her first ride just said:
"Weee!  That was fun..."

Andrew
-- 
The Kite FAQs are at ftp.hawaii.edu:/pub/rec/kites/faq/*


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


